package com.goafanti.comment.bo;

import java.util.Date;

import com.goafanti.common.utils.LimitLengthUtil;


public class CommentDetailResult {
private String content;
private String commenter;
private String uname;
private Integer star;
private Date createTime;
private String createTimeFormat;
public String getContent() {
	return content;
}
public void setContent(String content) {
	this.content = content;
}
public String getCommenter() {
	return commenter;
}
public void setCommenter(String commenter) {
	this.commenter=LimitLengthUtil.toConceal(commenter);//脱敏
}
public Integer getStar() {
	return star;
}
public void setStar(Integer star) {
	this.star = star;
}
public Date getCreateTime() {
	return createTime;
}
public void setCreateTime(Date createTime) {
	this.createTime = createTime;
}
public String getCreateTimeFormat() {
	return createTimeFormat;
}
public void setCreateTimeFormat(String createTimeFormat) {
	this.createTimeFormat = createTimeFormat;
}
public String getUname() {
	return uname;
}
public void setUname(String uname) {
	this.uname = uname;
}
}
